[Wiimote1]
Device = DInput/0/Keyboard Mouse
Buttons/A = Click 0
Buttons/B = Click 1
Buttons/1 = 1
Buttons/2 = 2
Buttons/- = Q
Buttons/+ = E
Buttons/Home = RETURN
IR/IR Sensitivity = 500,000000
IR/Gyro Sensitivity = 500,000000
IR/Width = 100,000000
IR/Height = 100,000000
IR/Up = `RInput/0/Mouse`Cursor Y-
IR/Down = `RInput/0/Mouse`Cursor Y+
IR/Left = Z
IR/Right = C
IR/Forward = `RInput/0/Mouse`Cursor X-
IR/Backward = `RInput/0/Mouse`Cursor X+
Thrust/Forward = T
Rotate/Gyro Range = 500,000000
Rotate/Gyro Settle = 0,000000
Rotate/Dead Zone = 2,000000
Rotate/Pitch Forward = I
Rotate/Pitch Backward = K
Rotate/Roll Left = Z
Rotate/Roll Right = C
Rotate/Yaw Left = J
Rotate/Yaw Right = L
Shake/Range = 1,000000
Shake/Threshold = 99,000000
Shake/X = RMENU
Shake/Y = RMENU
Shake/Z = RMENU
Extension = Nunchuk
Nunchuk/Buttons/C = LSHIFT
Nunchuk/Buttons/Z = LCONTROL
Nunchuk/Stick/Up = W
Nunchuk/Stick/Down = S
Nunchuk/Stick/Left = A
Nunchuk/Stick/Right = D
Nunchuk/Thrust/Backward = R
Nunchuk/Shake/X = Click 0
Nunchuk/Shake/Y = Click 0
Nunchuk/Shake/Z = Click 0
D-Pad/Up = UP
D-Pad/Down = DOWN
D-Pad/Left = LEFT
D-Pad/Right = RIGHT
Options/Upright Wiimote/Input = 3
Options/MotionPlus Fast = 1,000000
Options/IR Off/Input = 4
Source = 1
[Wiimote2]
UDP Wiimote/Update_Accel = 0
UDP Wiimote/Update_IR = 0
UDP Wiimote/Update_Butt = 0
UDP Wiimote/Update_Nunchuk = 0
Source = 0
[Wiimote3]
UDP Wiimote/Update_Accel = 0
UDP Wiimote/Update_IR = 0
UDP Wiimote/Update_Butt = 0
UDP Wiimote/Update_Nunchuk = 0
Source = 0
[Wiimote4]
UDP Wiimote/Update_Accel = 0
UDP Wiimote/Update_IR = 0
UDP Wiimote/Update_Butt = 0
UDP Wiimote/Update_Nunchuk = 0
Source = 0
